@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642649493223381.png?Expires=3219449493&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=UPtmNdHBS7vagc6QQcudInai7%2F4%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    background: rgba(23, 127, 200, 0.05);
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 2rem;
    align-items: center;
}
.one .content .content_center .left {
    flex: 0 1 45%;
    margin-right: 4.3%;
}
.one .content .content_center .left .item {
    width: 100%;
}
.one .content .content_center .left .item:not(:last-child) {
    margin-bottom: 1.75rem;
}
.one .content .content_center .left .item h5 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #707070;
    margin-bottom: 0.75rem;
}
.one .content .content_center .right {
    flex: 0 1 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-top .item-2 {
    flex: 0 1 21.17%;
}
.two .content-top .item-3 {
    flex: 0 1 20.58%;
}
.two .content-top .item-4 {
    flex: 0 1 28.75%;
}
ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    padding: 2.5rem 0 !important;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-top .jiantou {
    flex: 0 1 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-center .item-2 {
    flex: 0 1 21.2%;
}
.two .content-center .item-3 {
    flex: 0 1 20.6%;
}
.two .content-center .item-4 {
    flex: 0 1 28.75%;
}
.two .content1 .content-bottom {
    margin-top: 1.625rem;
}
.two .content1 .content-bottom h6 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    color: rgba(27, 148, 241, 1);
    line-height: 1.25rem;
    font-weight: normal;
    margin-top: 0.625rem;
}
.two .content2 .content-center .item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content2 .content-center .item-1 {
    flex: 0 1 33.33%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content2 .content-center .item-1 .left {
    width: 30%;
}
.two .content2 .content-center .item .left h6 {
    font-size: 0.875rem;
    color: #333;
}
.two .content2 .content-center .item-1 .left h6:not(:last-child) {
    margin-bottom: 2.625rem;
}
.two .content2 .content-center .item-1 .center {
    flex: 0 1 9.2%;
}
.two .content2 .content-center .item-1 .ul {
    flex: 0 1 48.9%;
}
.two .content2 .content-center .item-2 .ul {
    flex: 0 1 60.7%;
}
.two .content2 .content-center .item-2 {
    flex: 0 1 27.5%;
}
.two .content2 .content-center .item-3 {
    flex: 0 1 28.75%;
}
.two .content2 .content-center .item-3 .ul {
    width: 100%;
}
.two .content2 .content-center .item-3 .ul .add {
    width: 9.8%;
}

   
.two .content2 .content-bottom .jts {
    margin: 2.125rem 0 1.5rem 0;
}

.two .content2 .content-bottom .jts,.mes {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content2 .content-bottom .item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content2 .content-bottom .jts .item img {
    width: 2.25rem;
}
.two .content2 .content-bottom .item-1 {
    flex: 0 1 33.33%;
}
.two .content2 .content-bottom .item-2 {
    flex: 0 1 27.5%;
}
.two .content2 .content-bottom .item-3 {
    flex: 0 1 28.75%;
}
.two .content2 .content-bottom .mes .item {
    padding: 2.5rem 0;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
}
.three .content .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.three .content .content-center .item:not(:last-child) {
    margin-bottom: 3.125rem;
}
.three .content .content-center .item h6 {
    font-size: 1.25rem;
    font-weight: bold;
    color: #707070;
    margin-bottom: 0.625rem;
}
.three .content .content-center .item .message {
    flex: 0 1 50%;
}
.three .content .content-center .item .img {
    flex: 0 1 44.83%;
}
.four .content .content-center {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}
.four .content .content-center .img {
    flex: 0 1 57.2%;
}
.four .content .content-center .message {
    max-width: 55.83%;
    padding: 3.25rem 3.5rem;
    background: linear-gradient(180deg, #26A9FF 0%, #1265FB 100%);
    box-shadow: 0px 0.1875rem 0.375rem rgba(23, 127, 200, 0.61);
    border-radius: 1.25rem;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.four .content .content-center .message .str {
    color: #fff;
}
.five .content h6 {
    font-size: 1rem;
    font-weight: 400;
    color: #707070;
    margin-bottom: 2.5rem;
}
.five .content .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;

}
.five .content .content-center .left {
    flex: 0 1 36.5%;
    position: relative;
    margin-right: 0.8%;
}
.five .content .content-center .left .round {
    width: 19.5rem;
    height: 19.5rem;
    border-radius: 50%;
    overflow: hidden;
    background-color: rgba(23, 127, 200, 0.05);
    position: absolute;
    bottom: 1.25rem;
    right: 0;
}
.five .content .content-center .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.five .content .content-center .right .message .right-title {
    font-size: 1.25rem;
    color: #707070;
    font-weight: 400;
    margin-bottom: 1rem;
}
.five .content .content-center .left img {
    width: 93.6%;
}
.six .content1 .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.six .content1 .content-center .left {
    flex: 0 1 45.83%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.six .content1 .content-center .left .str{
    margin-bottom: 1.5625rem;
}
.six .content1 .content-center .left .btn {
    margin-top: 0;
}
.six .content1 .content-center .right {
    flex: 0 1 44.44%;
}
.six .content2 .content-center .top {
    width: 100%;
    display: flex;
    padding-left: 3%;
    padding-right: 25.4%;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.six .content2 .content-center .top .str {
    flex: 0 1 34.2%;
}
.six .content2 .content-center .bottom {
    margin-top: 1rem;
    width: 100%;
    display: flex;
    padding-left: 25.4%;
    padding-right: 3%;
    justify-content: space-between;
}
.six .content2 .content-center .bottom .str {
    flex: 0 1 34.2%;
}